Hot News:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Rund um AutoCAD
  Bemassung Öffnungen

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Bemassung Öffnungen (3598 mal gelesen)
bbilpz
Mitglied
Bautechnikerin


Sehen Sie sich das Profil von bbilpz an!   Senden Sie eine Private Message an bbilpz  Schreiben Sie einen Gästebucheintrag für bbilpz

Beiträge: 53
Registriert: 07.06.2004

AUTOCAD 2018
Windows 10

erstellt am: 19. Mai. 2010 11:52    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo zusammen,

ich weiß im Moment nicht weiter, javascript:InsertSMI(' %20'); vielleicht kann mir ja jemand helfen.
Ich möchte Öffnungen in der Wand bemaßen. Das Breitenmaß der Öffnung steht über der Maßlinie und das Höhenmaß der Öffnung unter der Linie. Wie kann ich das machen, außer das ich die Höhenbemaßung als eigenständigen Text dranschreibe.
Gibt es bei Autocad eine Funktion in der Bemaßung in der man die breite der Öffnung vermaßt und gleichzeitig auch die Höhe der Öffnung mir eintragen kann?

Danke javascript:InsertSMI(' %20');

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

dgi-cko
Mitglied
Bauzeichner


Sehen Sie sich das Profil von dgi-cko an!   Senden Sie eine Private Message an dgi-cko  Schreiben Sie einen Gästebucheintrag für dgi-cko

Beiträge: 25
Registriert: 19.05.2010

Windows 7, 64-Bit System

erstellt am: 19. Mai. 2010 12:02    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für bbilpz 10 Unities + Antwort hilfreich

ja gibt es.
erstmal kommt es darauf an wie du es vermaßt hast. punkte oder bauteile?
ab maßstab 1:200 zeigt er die öffnungshöhe autopmatisch an wenn du die bauteile bemaßt hast. solltest du punktbemaßung gewählt haben, dann rechte maustaste auf die entsprechende bemaßung -> texte und linien überschreiben -> unten im suffix "\X" eingeben  ohne " und die entsprechende höhe unbedingt großes X!!!

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

charlieBV
Ehrenmitglied V.I.P. h.c.
Bauzeichnerin



Sehen Sie sich das Profil von charlieBV an!   Senden Sie eine Private Message an charlieBV  Schreiben Sie einen Gästebucheintrag für charlieBV

Beiträge: 9295
Registriert: 28.08.2003

erstellt am: 19. Mai. 2010 12:03    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für bbilpz 10 Unities + Antwort hilfreich

@dgi-cko

nein gibt es im reinen Autocad nicht! Du hast ACA, da geht es!!!

------------------
Gruß Yvonne
Inoffizielle ADT-Help-Site

Bietet dir jemand eine Lösung an, dann freue dich und sei dankbar - es gibt Leute, die Probleme haben für die es keine Lösungen gibt.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

bbilpz
Mitglied
Bautechnikerin


Sehen Sie sich das Profil von bbilpz an!   Senden Sie eine Private Message an bbilpz  Schreiben Sie einen Gästebucheintrag für bbilpz

Beiträge: 53
Registriert: 07.06.2004

AUTOCAD 2018
Windows 10

erstellt am: 19. Mai. 2010 12:16    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Ich habe das reine Autocad, da geht es wo leider nicht.
Muss ich mir die Mühe also machen und die Höhe als eigenständigen Text dranschreiben.

Danke für Euro schnellen Antworten

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cad4fun
Ehrenmitglied



Sehen Sie sich das Profil von cad4fun an!   Senden Sie eine Private Message an cad4fun  Schreiben Sie einen Gästebucheintrag für cad4fun

Beiträge: 1838
Registriert: 06.12.2004

privat ACAD 2013 und 2017 deutsch, Windows 7 64Bit
HP Elite 7500 Series MT,Intel Cote i5-3470 CPU 3,20Ghz,16GB RAM

erstellt am: 19. Mai. 2010 12:41    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für bbilpz 10 Unities + Antwort hilfreich

Erleichtert Dir das die Arbeit?

EDIT: unter Mithilfe von Dorfy    verbesserte Variante:
; Überschreibung Masstext mit vorhandener Öffnungsbreite und Öffnungshöhe darunter
; Öffnungshöhe zu Bemassung dazufügen
(defun c:OFH2BEM (/ BEMTXT mycmdecho ausw)
  (if (and
(setq BEMTXT
      (getstring T
"\nGib die Öffnungshöhe und zeige die zu ändernden Bemassungen: "
      )
)
(setq BEMTXT (strcat "<>\\X" BEMTXT));;\\P geht auch
(setq mycmdecho (getvar "CMDECHO"))
(setq ausw (ssget (list '(0 . "DIMENSION"))))
      )
    (progn
      (setvar "CMDECHO" 0)
      (command "_dimedit" "_n" BEMTXT ausw "")
      (command "bemüberschr" "DIMTAD" 0 "" ausw "")
      (setvar "CMDECHO" mycmdecho)
    )
    (princ "\nFehler - falsche Eingabe - keine Bemaßung!")
  )
  (princ)
)

[Diese Nachricht wurde von cad4fun am 19. Mai. 2010 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

bbilpz
Mitglied
Bautechnikerin


Sehen Sie sich das Profil von bbilpz an!   Senden Sie eine Private Message an bbilpz  Schreiben Sie einen Gästebucheintrag für bbilpz

Beiträge: 53
Registriert: 07.06.2004

AUTOCAD 2018
Windows 10

erstellt am: 19. Mai. 2010 12:53    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Das extra dranschreiben der Höhe nicht unbedingt.
Ich hatte vorher mit Nemetschek Allplan gearbeitet, und da konnte man die höhe dranschreiben lassen während man die Punkte anklickte für die Breitenbemaßung, das ging alles mit einmal.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

bbilpz
Mitglied
Bautechnikerin


Sehen Sie sich das Profil von bbilpz an!   Senden Sie eine Private Message an bbilpz  Schreiben Sie einen Gästebucheintrag für bbilpz

Beiträge: 53
Registriert: 07.06.2004

AUTOCAD 2018
Windows 10

erstellt am: 19. Mai. 2010 12:55    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Ich habe nicht  gesehen dass eine Lisp im Anhang ist. Tschuldigung, werd sie gleich ausprobieren

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

charlieBV
Ehrenmitglied V.I.P. h.c.
Bauzeichnerin



Sehen Sie sich das Profil von charlieBV an!   Senden Sie eine Private Message an charlieBV  Schreiben Sie einen Gästebucheintrag für charlieBV

Beiträge: 9295
Registriert: 28.08.2003

erstellt am: 19. Mai. 2010 12:56    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für bbilpz 10 Unities + Antwort hilfreich

Naja, das passende Pendant zum Allplan wäre das ACA, du vergleichst also gerade Äpfel mit Birnen 

------------------
Gruß Yvonne
Inoffizielle ADT-Help-Site

Bietet dir jemand eine Lösung an, dann freue dich und sei dankbar - es gibt Leute, die Probleme haben für die es keine Lösungen gibt.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

bbilpz
Mitglied
Bautechnikerin


Sehen Sie sich das Profil von bbilpz an!   Senden Sie eine Private Message an bbilpz  Schreiben Sie einen Gästebucheintrag für bbilpz

Beiträge: 53
Registriert: 07.06.2004

AUTOCAD 2018
Windows 10

erstellt am: 19. Mai. 2010 12:59    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Cad4fun

hat supiiii funktioniert.
Danke

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cad4fun
Ehrenmitglied



Sehen Sie sich das Profil von cad4fun an!   Senden Sie eine Private Message an cad4fun  Schreiben Sie einen Gästebucheintrag für cad4fun

Beiträge: 1838
Registriert: 06.12.2004

privat ACAD 2013 und 2017 deutsch, Windows 7 64Bit
HP Elite 7500 Series MT,Intel Cote i5-3470 CPU 3,20Ghz,16GB RAM

erstellt am: 19. Mai. 2010 13:01    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für bbilpz 10 Unities + Antwort hilfreich

Im nackten ACAD hast aber keinen Block versetzt, der weiß, dass er ein Fenster oder eine Türe ist und welche Öffnungsmaße er hat, welche Du beim Bemaßen automatisch berücksichtigt bekommen hast. Also bleibt nur die Krücke einer LISP-Routine, mit welcher Du alle Bemaßungen von Öffnungen mit gleicher Öffnungshöhe in einem Schwung ändern kannst.
Ich gehe davon aus, dass Du mit LISP-Routinen umgehen kannst.
EDIT: zu langsam geschrieben

[Diese Nachricht wurde von cad4fun am 19. Mai. 2010 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

bbilpz
Mitglied
Bautechnikerin


Sehen Sie sich das Profil von bbilpz an!   Senden Sie eine Private Message an bbilpz  Schreiben Sie einen Gästebucheintrag für bbilpz

Beiträge: 53
Registriert: 07.06.2004

AUTOCAD 2018
Windows 10

erstellt am: 19. Mai. 2010 13:02    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Ich bin ja im Tiefbau tätig deshalb muss das normale Autocad reichen, Hatte mal das Nemetschek Allplan.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

StokeX
Mitglied
Schreiner


Sehen Sie sich das Profil von StokeX an!   Senden Sie eine Private Message an StokeX  Schreiben Sie einen Gästebucheintrag für StokeX

Beiträge: 267
Registriert: 07.07.2009

AutoCAD 2011
DELL Precision M4500
Windows 7 64bit
www.nacer.de

erstellt am: 19. Mai. 2010 21:56    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für bbilpz 10 Unities + Antwort hilfreich

Hallo zusammen

Ich weiß ihr habt das Thema schon durchgekaut,
vieleicht wäre das auch noch eine Alternative:

http://ww3.cad.de/foren/ubb/Forum54/HTML/025244.shtml#000009

Mfg StokeX

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz